API Explorer 936 endpoints

Get Ids of System Views

GET /obp/v7.0.0/system-views-ids

OBPv5.0.0-getSystemViewsIds Roles: CanGetSystemView View-System

Get Ids of System Views

User Authentication is Required. The User must be logged in. The Application must also be authenticated.

JSON response body fields (2)
id
d8839721-ad8f-45dd-9f78-2080414b93f9
views
Example success response
{
  "views": [
    {
      "id": "owner"
    }
  ]
}
Possible errors (4)
  • OBP-20001: User not logged in. Authentication is required!
  • OBP-30001: Bank not found. Please specify a valid value for BANK_ID.
  • OBP-50000: Unknown Error.
  • OBP-20006: User is missing one or more roles:
Implemented by OBPv5.0.0 getSystemViewsIds Originally /obp/v5.0.0/system-views-ids